[Main]
Version=2

[LKChildFrm.cxGrid3DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid3DBTableView1/cxGrid3DBTableView1O_HMEN13_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid3DBTableView1/cxGrid3DBTableView1MMLT01NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=174
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid3DBTableView1/cxGrid3DBTableView1WUS: TcxGridDBColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid3DBTableView1/cxGrid3DBTableView1PER_NUMBER: TcxGridDBColumn]
=
GroupIndex=-1
Width=92
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid3DBTableView1/cxGrid3DBTableView1MMLT02NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=432
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

